Skip to main content
`Ctrl`+`K`

# make_transform_graph_docs

astropy.coordinates.make_transform_graph_docs(transform_graph)

  Generates a string that can be used in other docstrings to include a transformation graph, showing the available transforms and coordinate systems.

  Parameters:
    transform_graph `TransformGraph`
  Returns:
    docstring `python:str`

      A string that can be added to the end of a docstring to show the transform graph.